### Function

# Gcr pkcs11_get_trust_store_uri

#### Declaration [src]

    const gchar*
    gcr_pkcs11_get_trust_store_uri (
      void
    )

#### Description [src]

Get the PKCS#11 URI that is used to identify which slot to use for storing trust storage.

#### Return value

Returns: | `const gchar*`
| The uri which identifies trust storage slot.
| The data is owned by the called function.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.